<section class="about-fork">
<section class="container">
  <h2 class="section__title">People Are Talking About Fork</h2>
  <ul class="about-fork__wrap">
    <li>
      <img src="images/section-logo1.png" alt="" />
      <p>
        Sed vestibulum scelerisque urna, eu finibus leo facilisis sit amet.
        Proin id dignissim magna. Sed varius urna et pulvinar venenatis.
      </p>
    </li>
    <li>
      <img src="images/section-logo2.png" alt="" />
      <p>
        Donec euismod dolor ut ultricies consequat. Vivamus urna ipsum, rhoncus
        molestie neque ac, mollis eleifend nibh.
      </p>
    </li>
    <li>
      <img src="images/section-logo3.png" alt="" />
      <p>
        In efficitur in velit et tempus. Duis nec odio dapibus, suscipit erat
        fringilla, imperdiet nibh. Morbi tempus auctor felis ac vehicula.
      </p>
    </li>
    <li>
      <img src="images/section-logo4.png" alt="" />
      <p>
        Sed vestibulum scelerisque urna, eu finibus leo facilisis sit amet.
        Proin id dignissim magna. Sed varius urna et pulvinar venenatis.
      </p>
    </li>
    <li>
      <img src="images/section-logo5.png" alt="" />
      <p>
        Praesent ut eros tristique, malesuada lectus vel, lobortis massa. Nulla
        faucibus lorem id arcu consequat faucibus.
      </p>
    </li>
    <li>
      <img src="images/section-logo6.png" alt="" />
      <p>
        Praesent ut eros tristique, malesuada lectus vel, lobortis massa. Nulla
        faucibus lorem id arcu consequat faucibus.
      </p>
    </li>
  </ul>
  <p class="about-fork__content">
    Duis lobortis arcu sed arcu tincidunt feugiat. Nulla nisi mauris, facilisis
    vitae aliquet id, imperdiet quis nibh. Donec eget elit eu libero tincidunt
    consequat nec elementum orci. Cum sociis natoque penatibus et magnis dis
    parturient montes, nascetur ridiculus mus.
  </p>
</section>
</section>
